<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="benten.cat.feature"
      label="Benten CAT Feature"
      version="1.5.0.201010081740"
      plugin="benten.cat.ui">

   <description>
      Benten CAT and TWA.
   </description>

   <copyright>
      Copyright (c) 2009 Information-technology Promotion Agency, Japan. All 
rights reserved. All contents in this document are made available under 
the terms of the Eclipse Public License v1.0 which accompanies this 
distribution, and is available at 
http://www.eclipse.org/legal/epl-v10.html. For purposes of the EPL, 
&quot;Program&quot; will mean the Content.
   </copyright>

   <plugin
         id="benten.cat.glossary.core"
         download-size="0"
         install-size="0"
         version="1.4.0"
         unpack="false"/>

   <plugin
         id="benten.cat.glossary.ui"
         download-size="0"
         install-size="0"
         version="1.4.0"
         unpack="false"/>

   <plugin
         id="benten.cat.ui"
         download-size="0"
         install-size="0"
         version="1.4.0"
         unpack="false"/>

   <plugin
         id="benten.cat.validation"
         download-size="0"
         install-size="0"
         version="1.4.0"
         unpack="false"/>

   <plugin
         id="benten.twa.ui"
         download-size="0"
         install-size="0"
         version="1.4.0"
         unpack="false"/>

   <plugin
         id="benten.cat.stat"
         download-size="0"
         install-size="0"
         version="1.4.0"
         unpack="false"/>

   <plugin
         id="benten.core"
         download-size="0"
         install-size="0"
         version="1.5.0.201010081740"
         unpack="false"/>

   <plugin
         id="benten.twa"
         download-size="0"
         install-size="0"
         version="1.4.0"
         unpack="false"/>

   <plugin
         id="benten.twa.cat"
         download-size="0"
         install-size="0"
         version="1.4.0"
         unpack="false"/>

   <plugin
         id="benten.twa.filter"
         download-size="0"
         install-size="0"
         version="1.5.0"
         unpack="false"/>

   <plugin
         id="benten.twa.tmx"
         download-size="0"
         install-size="0"
         version="1.4.0"
         unpack="false"/>

   <plugin
         id="benten.twa.xliff"
         download-size="0"
         install-size="0"
         version="1.4.0"
         unpack="false"/>

   <plugin
         id="benten.ui"
         download-size="0"
         install-size="0"
         version="1.4.0"
         unpack="false"/>

   <plugin
         id="benten.cat.tm.core"
         download-size="0"
         install-size="0"
         version="1.4.0"
         unpack="false"/>

   <plugin
         id="benten.cat.tm.ui"
         download-size="0"
         install-size="0"
         version="1.4.0"
         unpack="false"/>

</feature>
